function status = mdsdcldo(language,command)

% MDSDCLDO DCL command from MDS
%   MDSDCLDO(LANGUAGE,COMMAND) sends the COMMAND to the LANGUAGE and returns
%   the STATUS.

if nargin < 1, error('Specify the language.'), end
if nargin < 2, command = ''; end
stat = mdsdata('mdsdclshr->mdsdcl$do(descr($1),descr($2))',language,command);
if nargout, status = stat; end
